NICE(1)

NAME
nice - run a program with modified scheduling priority

SYNOPSIS
nice [-n adjustment] [-adjustment] [--adjustment=adjustment] [--help] [--version] [command [arg...]]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of nice. Note that most shells have a built-in command by the same name and with similar functionality.

If no arguments are given, nice prints the current scheduling priority, which it inherited. Otherwise, nice runs the given command with its scheduling priority adjusted. If no adjustment is given, the priority of the command is incremented by 10. The superuser can specify a negative adjustment. The priority can be adjusted by nice over the range of -20 (the highest priority) to 19 (the lowest).

  OPTIONS

-n adjustment, -adjustment, --adjustment=adjustment
    Add adjustment instead of 10 to the command's priority.

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.